Introduction -> Command line options
Command line options

You can get the list of supported scorche3d options by running scorched3d with /? or --help on the command line.
The following are the current command line options for Scorched Earth 3D: -

Flag | Description
-allowexceptions | Allows any program exceptions to be thrown. On unix allows a core dump to be generated.
-console | Runs the server in non-gui console only mode.
-screensaver | Runs the game in screensaver mode. Runs fullscreen, no sound and will terminate if on any key or mouse movement.
-connect [name] | Starts a NET/LAN client by connecting to NAME. e.g. -connect 127.0.0.1:27270
-password | The password required for locked online games during connection.
-starthelp | Runs the Scorched3D help browser.
-startserver [filename] | Starts a dedicated Scorched 3D Server. e.g. - startsercver data/server.xml
-startclient [filename] | Starts the single player version of Scorched3D. e.g. -startserver data/singleeasy.xml